# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = ruby-ronn-ng
pkgbase = ruby-ronn-ng
xdata = pkgtype=pkg
pkgver = 0.10.1-3.0
pkgdesc = Manual page formatter that generates man pages from markdown
url = https://github.com/apjanke/ronn-ng
builddate = 1724793466
packager = TasosSah <arch32@tasossah.com>
size = 222669
arch = any
license = MIT
replaces = ruby-ronn
conflict = ruby-ronn
provides = ruby-ronn
depend = ruby
depend = ruby-rdiscount
depend = ruby-mustache
depend = ruby-kramdown
depend = ruby-kramdown-parser-gfm
depend = ruby-nokogiri
depend = ruby-erb
makedepend = ruby-rdoc
checkdepend = ruby-bundler
checkdepend = ruby-rack
checkdepend = ruby-rake
checkdepend = ruby-sinatra
checkdepend = ruby-test-unit
